### experimental::is_async_operation_range

Type trait used to determine whether a type is a range of asynchronous operations that can be used with with `make_parallel_group`.

    template<
        typename T>
    struct is_async_operation_range

##### Data Members

Name | Description
--- | ---
value [static] | The value member is true if the type may be used as a range of asynchronous operations.

##### Requirements

Header: `asio/experimental/parallel_group.hpp`

Convenience header: None